"Unable to locate package openlitespeed" Error while installing CyberPanel on ubuntu

Hi there.
I followed a youtube video "Install CyberPanel on Ubuntu: Free VPS Hosting - WordPress on Oracle Cloud Free Tier (Free Forever) - YouTube " but I’ve faced some issues while applying it!
see here >snjdsd — ImgBB
After past the last command of installing CyberPanel
sh <(curl https://cyberpanel.net/install.sh || wget -O -
https://cyberpanel.net/install.sh)
& following the Y/N… I get that error, the same every time!
Memory 58GB
can anyone help me with this issue